/* roboto-100 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-display: swap;
  font-weight: 100;
  src: url('/template/common/styles/fonts/roboto-v20-latin-100.eot');  /* IE9 Compat Modes */
  src: local('Roboto Thin'), local('Roboto-Thin'),
    url('/template/common/styles/fonts/roboto-v20-latin-100.eot?#iefix') format('embedded-opentype'),    /* IE6-IE8 */
    url('/template/common/styles/fonts/roboto-v20-latin-100.woff2') format('woff2'),    /* Super Modern Browsers */
    url('/template/common/styles/fonts/roboto-v20-latin-100.woff') format('woff'),    /* Modern Browsers */
    url('/template/common/styles/fonts/roboto-v20-latin-100.ttf') format('truetype'),    /* Safari, Android, iOS */
    url('/template/common/styles/fonts/roboto-v20-latin-100.svg#Roboto') format('svg');  /* Legacy iOS */
}

/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-display: swap;
  font-weight: 300;
  src: url('/template/common/styles/fonts/roboto-v20-latin-300.eot');  /* IE9 Compat Modes */
  src: local('Roboto Light'), local('Roboto-Light'),
    url('/template/common/styles/fonts/roboto-v20-latin-300.eot?#iefix') format('embedded-opentype'),    /* IE6-IE8 */
    url('/template/common/styles/fonts/roboto-v20-latin-300.woff2') format('woff2'),    /* Super Modern Browsers */
    url('/template/common/styles/fonts/roboto-v20-latin-300.woff') format('woff'),    /* Modern Browsers */
    url('/template/common/styles/fonts/roboto-v20-latin-300.ttf') format('truetype'),    /* Safari, Android, iOS */
    url('/template/common/styles/fonts/roboto-v20-latin-300.svg#Roboto') format('svg');  /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url('/template/common/styles/fonts/roboto-v20-latin-regular.eot');  /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
    url('/template/common/styles/fonts/roboto-v20-latin-regular.eot?#iefix') format('embedded-opentype'),    /* IE6-IE8 */
    url('/template/common/styles/fonts/roboto-v20-latin-regular.woff2') format('woff2'),    /* Super Modern Browsers */
    url('/template/common/styles/fonts/roboto-v20-latin-regular.woff') format('woff'),    /* Modern Browsers */
    url('/template/common/styles/fonts/roboto-v20-latin-regular.ttf') format('truetype'),    /* Safari, Android, iOS */
    url('/template/common/styles/fonts/roboto-v20-latin-regular.svg#Roboto') format('svg');  /* Legacy iOS */
}

/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: url('/template/common/styles/fonts/roboto-v20-latin-500.eot');  /* IE9 Compat Modes */
  src: local('Roboto Medium'), local('Roboto-Medium'),
    url('/template/common/styles/fonts/roboto-v20-latin-500.eot?#iefix') format('embedded-opentype'),    /* IE6-IE8 */
    url('/template/common/styles/fonts/roboto-v20-latin-500.woff2') format('woff2'),    /* Super Modern Browsers */
    url('/template/common/styles/fonts/roboto-v20-latin-500.woff') format('woff'),    /* Modern Browsers */
    url('/template/common/styles/fonts/roboto-v20-latin-500.ttf') format('truetype'),    /* Safari, Android, iOS */
    url('/template/common/styles/fonts/roboto-v20-latin-500.svg#Roboto') format('svg');  /* Legacy iOS */
}

/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url('/template/common/styles/fonts/roboto-v20-latin-700.eot');  /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
    url('/template/common/styles/fonts/roboto-v20-latin-700.eot?#iefix') format('embedded-opentype'),    /* IE6-IE8 */
    url('/template/common/styles/fonts/roboto-v20-latin-700.woff2') format('woff2'),    /* Super Modern Browsers */
    url('/template/common/styles/fonts/roboto-v20-latin-700.woff') format('woff'),    /* Modern Browsers */
    url('/template/common/styles/fonts/roboto-v20-latin-700.ttf') format('truetype'),    /* Safari, Android, iOS */
    url('/template/common/styles/fonts/roboto-v20-latin-700.svg#Roboto') format('svg');  /* Legacy iOS */
}

/* rajdhani-regular - latin */
@font-face {
  font-family: 'Rajdhani';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url('/template/common/styles/fonts/rajdhani-v10-latin-regular.eot');  /* IE9 Compat Modes */
  src: local('Rajdhani Regular'), local('Rajdhani-Regular'),
    url('/template/common/styles/fonts/rajdhani-v10-latin-regular.eot?#iefix') format('embedded-opentype'),    /* IE6-IE8 */
    url('/template/common/styles/fonts/rajdhani-v10-latin-regular.woff2') format('woff2'),    /* Super Modern Browsers */
    url('/template/common/styles/fonts/rajdhani-v10-latin-regular.woff') format('woff'),    /* Modern Browsers */
    url('/template/common/styles/fonts/rajdhani-v10-latin-regular.ttf') format('truetype'),    /* Safari, Android, iOS */
    url('/template/common/styles/fonts/rajdhani-v10-latin-regular.svg#Rajdhani') format('svg');  /* Legacy iOS */
}

/* rajdhani-500 - latin */
@font-face {
  font-family: 'Rajdhani';
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: url('/template/common/styles/fonts/rajdhani-v10-latin-500.eot');  /* IE9 Compat Modes */
  src: local('Rajdhani Medium'), local('Rajdhani-Medium'),
    url('/template/common/styles/fonts/rajdhani-v10-latin-500.eot?#iefix') format('embedded-opentype'),    /* IE6-IE8 */
    url('/template/common/styles/fonts/rajdhani-v10-latin-500.woff2') format('woff2'),    /* Super Modern Browsers */
    url('/template/common/styles/fonts/rajdhani-v10-latin-500.woff') format('woff'),    /* Modern Browsers */
    url('/template/common/styles/fonts/rajdhani-v10-latin-500.ttf') format('truetype'),    /* Safari, Android, iOS */
    url('/template/common/styles/fonts/rajdhani-v10-latin-500.svg#Rajdhani') format('svg');  /* Legacy iOS */
}

/* rajdhani-300 - latin */
@font-face {
  font-family: 'Rajdhani';
  font-style: normal;
  font-display: swap;
  font-weight: 300;
  src: url('/template/common/styles/fonts/rajdhani-v10-latin-300.eot');  /* IE9 Compat Modes */
  src: local('Rajdhani Light'), local('Rajdhani-Light'),
    url('/template/common/styles/fonts/rajdhani-v10-latin-300.eot?#iefix') format('embedded-opentype'),    /* IE6-IE8 */
    url('/template/common/styles/fonts/rajdhani-v10-latin-300.woff2') format('woff2'),    /* Super Modern Browsers */
    url('/template/common/styles/fonts/rajdhani-v10-latin-300.woff') format('woff'),    /* Modern Browsers */
    url('/template/common/styles/fonts/rajdhani-v10-latin-300.ttf') format('truetype'),    /* Safari, Android, iOS */
    url('/template/common/styles/fonts/rajdhani-v10-latin-300.svg#Rajdhani') format('svg');  /* Legacy iOS */
}

/* rajdhani-600 - latin */
@font-face {
  font-family: 'Rajdhani';
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src: url('/template/common/styles/fonts/rajdhani-v10-latin-600.eot');  /* IE9 Compat Modes */
  src: local('Rajdhani SemiBold'), local('Rajdhani-SemiBold'),
    url('/template/common/styles/fonts/rajdhani-v10-latin-600.eot?#iefix') format('embedded-opentype'),    /* IE6-IE8 */
    url('/template/common/styles/fonts/rajdhani-v10-latin-600.woff2') format('woff2'),    /* Super Modern Browsers */
    url('/template/common/styles/fonts/rajdhani-v10-latin-600.woff') format('woff'),    /* Modern Browsers */
    url('/template/common/styles/fonts/rajdhani-v10-latin-600.ttf') format('truetype'),    /* Safari, Android, iOS */
    url('/template/common/styles/fonts/rajdhani-v10-latin-600.svg#Rajdhani') format('svg');  /* Legacy iOS */
}

/* rajdhani-700 - latin */
@font-face {
  font-family: 'Rajdhani';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url('/template/common/styles/fonts/rajdhani-v10-latin-700.eot');  /* IE9 Compat Modes */
  src: local('Rajdhani Bold'), local('Rajdhani-Bold'),
    url('/template/common/styles/fonts/rajdhani-v10-latin-700.eot?#iefix') format('embedded-opentype'),    /* IE6-IE8 */
    url('/template/common/styles/fonts/rajdhani-v10-latin-700.woff2') format('woff2'),    /* Super Modern Browsers */
    url('/template/common/styles/fonts/rajdhani-v10-latin-700.woff') format('woff'),    /* Modern Browsers */
    url('/template/common/styles/fonts/rajdhani-v10-latin-700.ttf') format('truetype'),    /* Safari, Android, iOS */
    url('/template/common/styles/fonts/rajdhani-v10-latin-700.svg#Rajdhani') format('svg');  /* Legacy iOS */
}